/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at
Author: Kriesi
Author URI: http://www.kriesi.at
Description: Enfold Child Theme
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/robotocondensed-regular-webfont.eot');
    src: url('fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('fonts/robotocondensed-light-webfont.eot');
    src: url('fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-light-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-light-webfont.woff') format('woff'),
         url('fonts/robotocondensed-light-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AktivGrotesk_W_Rg';
    src: url('fonts/AktivGrotesk_W_Rg.eot');
    src: url('fonts/AktivGrotesk_W_Rg.eot?#iefix') format('embedded-opentype'),
         url('fonts/AktivGrotesk_W_Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




html {
    background-color: #ffffff;
}

.av-main-nav li a {
    font-size: 14px;
    text-transform:uppercase;
}

.current-menu-item > a {
	color: black !important;
}


#top .av_header_transparency #header_main {
	background-color: rgba(157,157,157,0.5); 
}


.header_color .header_bg {
	background-color: rgba(157,157,157,0.5); 
}
.header_bg{
	-webkit-transition: none;
	transition: 		none;
}
#top .av_header_scrolldown{
-webkit-transition: opacity 1.6s ease-out, margin 0.6s ease-out;
transition: opacity 1.6s ease-out, margin 0.6s ease-out;
margin-top:0px;
}
 
#main {
    border-color: #EBE8E2;
    background:#fff;
}


.logo img {
  
  
}


.html_header_top.html_header_sticky #main {
    padding-top: 100px;
}

#header_main {
    border-bottom-width: 0px;
    
}

#header_main.container_wrap{border-top-style: none;}

#header_main .container, .main_menu ul:first-child > li a {
    height: 70px;
    line-height: 70px;
}

#header_main .container {
    margin-bottom:10px
    height: 70px;
    line-height: 70px;
}

.avia-menu-fx{height:0}
 
#top .av_header_transparency .avia-menu-fx{
display:none;
}


#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a:hover .avia-menu-text{
    color: #000000 !important;
}


div .slideshow_caption h2 {
     color: #FFF;
	font-weight: normal;
	margin: 0px !important;
	padding: 33px !important;
	line-height: normal !important;
	position: relative;
	/*font-family: "AktivGrotesk_W_Rg",Verdana,Geneva,sans-serif;*/
}

.slideshow_inner_caption {
    padding-top: 0px !important;
}


.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: transparent url('images/captionbg.png') repeat scroll 0% 0%;
}

.avia-fullwidth-portfolio .sort_width_container {
    margin: 0;
    position:fixed;
    width:100%; 
    top:70px;
    z-index:900;
    padding:0;
    height:30px;
    background:#9a9a9a;
}



.grid-sort-container {
  margin-top:0px
}


.avia-fullwidth-portfolio #js_sort_items {
    font-size: 14px;
   /* font-family: "AktivGrotesk_W_Rg",Verdana,Geneva,sans-serif;*/
    color:#fff !important;
    height:30px;
    
    
}

.sort_by_cat{width:1310px; padding:0 0 0 50px ; margin:0 auto; text-align: left;}

.avia-fullwidth-portfolio #js_sort_items a, .avia-fullwidth-portfolio #js_sort_items .text-sep {
    float: none;
    display: inline-block;
    height:30px;
    line-height:30px;
    
}


.avia-fullwidth-portfolio .sort_width_container {
    border-top-width: 0px;
}

.avia_transform a:hover .image-overlay {
    opacity: 0 !important;
}



.avia-fullwidth-portfolio .grid-entry .inner-entry a:hover + .grid-content {
   display:block;
}

.avia-fullwidth-portfolio .grid-entry .inner-entry {
    /*margin-bottom: -54px;*/
}

.avia-fullwidth-portfolio .grid-entry .inner-entry .grid-content{
	position:absolute;
	bottom:0; 
	width:100%;
	display:none;
	background: transparent url('images/captionbg.png') repeat scroll 0% 0%;
}

.avia-fullscreen-slider .caption_bottom .slideshow_caption {
    bottom: 80px;
}

.avia-fullwidth-portfolio .grid-entry .inner-entry .grid-content .avia-arrow{
	display:none
}

.avia-fullwidth-portfolio .grid-entry .inner-entry .grid-content .entry-content-header .grid-entry-title{
	background:none;
	color:#fff;
}

.avia-slideshow-arrows.avia-slideshow-controls a { opacity: 1!important;}
.avia-slideshow-dots.avia-slideshow-controls a { opacity: 1!important; }

#top .avia-slideshow-arrows a {
    
    line-height: 60px;
    font-size: 70px;
     
}

#top .av-control-minimal .avia-slideshow-arrows a::before {
    border: 0;
    font-family: 'entypo-fontello';
    font-weight: normal;
	content: attr(data-av_icon);
}

/*avia image contaoiner */

.avia-image-container-inner {
    width: 100%;
}

.avia-image-container-inner img {
    width: 100%;
}

.footer_color a,  .footer_color a:hover {
    color: #666;
}

.avia_textblock p:first-child {
    margin: 0 0 0.85em 0;
} 

.main_color input[type='submit'] {
	border-radius: 3px;
	background-color: #9d9d9d;
	color: #fff;
	border-color: #9d9d9d;
}

.main_color input[type='submit']:hover {
	border-radius: 3px;
	background-color: #a7a7a7;
	color: white;
	border-color: #9d9d9d;
}

#cookie-notice a{color:#ffffff; text-decoration:underline}
#advanced_menu_toggle, #advanced_menu_hide { right: auto; left: 0; }
@media only screen and (max-width: 767px) {
	
	.avia-fullwidth-portfolio .sort_width_container {
	    margin: 0;
	    position: relative;
	    width: 100%;
	    top: 0px;
	    z-index: 900;
	    padding: 0;
	    height: auto;
	    background: #9a9a9a;
	}
	
	.sort_by_cat {
		padding:0;
		text-align: left;
		width: 85%;
		max-width: 85%;
		margin: 6px auto 0 auto;
	}
	
	.avia-fullwidth-portfolio #js_sort_items {
    	font-size: 14px;
   		height: auto;
	}
 
	 
	.avia-fullwidth-portfolio #js_sort_items a, .avia-fullwidth-portfolio #js_sort_items .text-sep {
	    float: none;
	    display: inline-block;
	    height: auto;
	    line-height: 18px;
	}
	#js_sort_items .text-sep {
	     
	    padding: 0 3px;
	}
	
	.responsive #top .logo {
	    position: static;
	    display: table;
	    height: 80px !important;
	    float: right;
	    padding: 0;
	    border: none;
	    width: auto;
	}



}

@media only screen and (max-width: 767px) {

	#header.header_color {
		background-image: none !important;
		background-color: #ffffff !important;
	}

	.avia-fullscreen-slider .avia-slideshow {
		height: 330px !important;
	}
	
	.responsive #top .slideshow_caption h2 {
		font-size: 14px !important;
		padding: 10px !important;
	}	

	#top .avia-slideshow-arrows a {
		line-height: 60px;
    	font-size: 30px;
    	margin: -15px 0px 0;
	}
	
	.avia-slideshow-dots.avia-slideshow-controls {
		display: none;
	}

	a.scroll-down-link {
  		display:none
	}
	
	.avia-fullscreen-slider .caption_bottom .slideshow_caption {
		bottom: 20px;
	}
	
	.caption_bottom .slideshow_caption .slideshow_inner_caption {
    
    padding: 0 30px;
   }

}
 
 
